# $Revision: 1.111 $, $Date: 2012/06/27 11:50:27 $
# TODO:
# - some tests fail with tcl8.5, it's tcl fault,
#	if someone REALLY cares (s)he can look into it
#
# Conditional build:
%bcond_with	tests		# run tests
%bcond_without	tcl		# Tcl extension
%bcond_without	doc		# disable documentation building
%bcond_without	unlock_notify	# disable unlock notify API
%bcond_without	load_extension	# enable load extension API

%ifarch alpha sparc %{x8664}
%undefine	with_tests
%endif

# disabling tcl currently breaks making test target,
# some hack in Makefile needs to be done
%if %{without tcl}
%undefine	with_tests
%endif

#define		version_num %(echo %{version} |  awk -F. '{printf("%d%02d%02d%02d", $1, $2, $3, $4)}')
%define		version_num 3071300
%define		_ulibdir	/usr/lib
%define		tclver		8.5

Summary:	SQLite library
Summary(pl.UTF-8):	Biblioteka SQLite
Name:		sqlite3
Version:	3.7.13
Release:	2
License:	Public Domain
Group:		Libraries
# Source0Download: http://www.sqlite.org/download.html
Source0:	http://www.sqlite.org/sqlite-src-%{version_num}.zip
# Source0-md5:	13bb3eaae94592ef3220ea23582763f5
Patch0:		%{name}-sign-function.patch
URL:		http://www.sqlite.org/
%{?with_load_extension:Provides:	%{name}(load_extension)}
%{?with_unlock_notify:Provides:	%{name}(unlock_notify)}
BuildRequires:	autoconf >= 2.50
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	readline-devel
%{?with_load_extension:BuildRequires:	sed >= 4.0}
BuildRequires:	tcl
%{?with_tcl:BuildRequires:	tcl-devel}
BuildRequires:	unzip
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
SQLite is a C library that implements an SQL database engine. A large
subset of SQL92 is supported. A complete database is stored in a
single disk file. The API is designed for convenience and ease of use.
Applications that link against SQLite can enjoy the power and
flexiblity of an SQL database without the administrative hassles of
supporting a separate database server. Because it omits the
client-server interaction overhead and writes directly to disk, SQLite
is also faster than the big database servers for most operations. In
addition to the C library, the SQLite distribution includes a
command-line tool for interacting with SQLite databases and SQLite
bindings for Tcl/Tk.

%description -l pl.UTF-8
SQLite jest biblioteką języka C, która implementuje silnik baz danych
SQL (obsługiwana jest większość standardu SQL92). Cała baza danych
przechowywana jest w jednym pliku. Aplikacje wykorzystujące tę
bibliotekę charakteryzują się siłą i elastycznością SQLowych baz
danych bez konieczności utrzymywania osobnego serwera baz danych.
Ponieważ pomijana jest komunikacja klient-serwer i dane są zapisywane
bezpośrednio na dysku, SQLite jest szybsza od dużych serwerów
bazodanowych przy większości operacji na bazie danych. Dodatkowo
oprócz biblioteki języka C, dostarczany jest program do zarządzania
bazami danych.

%package devel
Summary:	Header files for SQLite development
Summary(pl.UTF-8):	Pliki nagłówkowe SQLite
Group:		Development/Libraries
Requires:	%{name} = %{version}-%{release}
%if %{with unlock_notify}
Requires:	%{name}(unlock_notify)
Provides:	%{name}-devel(unlock_notify)
%endif
%if %{with load_extension}
Requires:	%{name}(load_extension)
Provides:	%{name}-devel(load_extension)
%endif

%description devel
SQLite is a C library that implements an SQL database engine. A large
subset of SQL92 is supported. A complete database is stored in a
single disk file. The API is designed for convenience and ease of use.
Applications that link against SQLite can enjoy the power and
flexiblity of an SQL database without the administrative hassles of
supporting a separate database server. Because it omits the
client-server interaction overhead and writes directly to disk, SQLite
is also faster than the big database servers for most operations. In
addition to the C library, the SQLite distribution includes a
command-line tool for interacting with SQLite databases and SQLite
bindings for Tcl/Tk.

This package contains the header files needed to develop programs that
use these SQLite.

%description devel -l pl.UTF-8
SQLite jest biblioteką języka C, która implementuje silnik baz danych
SQL (obsługiwana jest większość standardu SQL92). Cała baza danych
przechowywana jest w jednym pliku. Aplikacje wykorzystujące tę
bibliotekę charakteryzują się siłą i elastycznością SQLowych baz
danych bez konieczności utrzymywania osobnego serwera baz danych.
Ponieważ pomijana jest komunikacja klient-serwer i dane są zapisywane
bezpośrednio na dysku, SQLite jest szybsza od dużych serwerów
bazodanowych przy większości operacji na bazie danych. Dodatkowo
oprócz biblioteki języka C, dostarczany jest program do zarządzania
bazami danych.

Pakiet zawiera pliki nagówkowe niezbedne do kompilowania programów
używających biblioteki SQLite.

%package static
Summary:	Static libraries for SQLite development
Summary(pl.UTF-8):	Statyczne biblioteki SQLite
Group:		Development/Libraries
Requires:	%{name}-devel = %{version}-%{release}
%if %{with unclock_notify}
Requires:	%{name}-devel(unlock_notify)
Provides:	%{name}-static(unlock_notify)
%endif
%if %{with load_extension}
Requires:	%{name}-devel(load_extension)
Provides:	%{name}-static(load_extension)
%endif

%description static
SQLite is a C library that implements an SQL database engine. A large
subset of SQL92 is supported. A complete database is stored in a
single disk file. The API is designed for convenience and ease of use.
Applications that link against SQLite can enjoy the power and
flexiblity of an SQL database without the administrative hassles of
supporting a separate database server. Because it omits the
client-server interaction overhead and writes directly to disk, SQLite
is also faster than the big database servers for most operations. In
addition to the C library, the SQLite distribution includes a
command-line tool for interacting with SQLite databases and SQLite
bindings for Tcl/Tk.

This package contains the static SQLite libraries.

%description static -l pl.UTF-8
SQLite jest biblioteką języka C, która implementuje silnik baz danych
SQL (obsługiwana jest większość standardu SQL92). Cała baza danych
przechowywana jest w jednym pliku. Aplikacje wykorzystujące tę
bibliotekę charakteryzują się siłą i elastycznością SQLowych baz
danych bez konieczności utrzymywania osobnego serwera baz danych.
Ponieważ pomijana jest komunikacja klient-serwer i dane są zapisywane
bezpośrednio na dysku, SQLite jest szybsza od dużych serwerów
bazodanowych przy większości operacji na bazie danych. Dodatkowo
oprócz biblioteki języka C, dostarczany jest program do zarządzania
bazami danych.

Pakiet zawiera statyczne biblioteki SQLite.

%package -n tcl-%{name}
Summary:	sqlite3 tcl extension
Summary(pl.UTF-8):	Rozszerzenie sqlite3 dla Tcl
Group:		Development/Languages/Tcl

%description -n tcl-%{name}
sqlite3 tcl extension.

%description -n tcl-%{name} -l pl.UTF-8
Rozszerzenie sqlite3 dla Tcl.

%prep
%setup -q -n sqlite-src-%{version_num}
%patch0 -p1

%{__sed} -i 's/mkdir doc/#mkdir doc/' Makefile*

%build
%{__libtoolize}
cp -f /usr/share/automake/config.sub .
%{__aclocal}
%{__autoconf}
CFLAGS="%{rpmcflags} -DSQLITE_ENABLE_COLUMN_METADATA=1 -DSQLITE_DISABLE_DIRSYNC=1 -DSQLITE_ENABLE_FTS3=3 -DSQLITE_ENABLE_RTREE=1 -DSQLITE_SECURE_DELETE %{?with_unlock_notify:-DSQLITE_ENABLE_UNLOCK_NOTIFY}"
export CFLAGS
%if %{with load_extension}
LIBS=-ldl
export LIBS
%endif
%if %{with tcl}
export TCLLIBDIR="%{tcl_sitearch}/sqlite3"
%endif
%configure \
	%{?with_tcl:--with-tcl=%{_ulibdir}} \
	%{!?with_tcl:--disable-tcl} \
	%{__enable_disable load_extension load-extension} \
	--enable-threadsafe

%{__make}

%if %{with doc}
%{__make} doc
%endif

%{?with_tests:LC_ALL=C %{__make} test}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{/%{_lib},%{_bindir},%{_includedir},%{_libdir},%{_mandir}/man1}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

mv -f $RPM_BUILD_ROOT%{_libdir}/lib*.so.* $RPM_BUILD_ROOT/%{_lib}
%{__rm} $RPM_BUILD_ROOT%{_libdir}/lib*.so
ln -sf /%{_lib}/$(cd $RPM_BUILD_ROOT/%{_lib}; echo lib*.so.*.*) \
	$RPM_BUILD_ROOT%{_libdir}/libsqlite3.so

cp -a sqlite3.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/sqlite3
%attr(755,root,root) /%{_lib}/libsqlite3.so.*.*.*
%attr(755,root,root) %ghost /%{_lib}/libsqlite3.so.0
%{_mandir}/man1/sqlite3.1*

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libsqlite3.so
%{_libdir}/libsqlite3.la
%{_includedir}/sqlite3.h
%{_includedir}/sqlite3ext.h
%{_pkgconfigdir}/sqlite3.pc

%files static
%defattr(644,root,root,755)
%{_libdir}/libsqlite3.a

%if %{with tcl}
%files -n tcl-%{name}
%defattr(644,root,root,755)
%dir %{_libdir}/tcl*/sqlite3
%attr(755,root,root) %{_libdir}/tcl%{tclver}/sqlite3/libtclsqlite3.so
%{_libdir}/tcl%{tclver}/sqlite3/pkgIndex.tcl
%endif

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: sqlite3.spec,v $
Revision 1.111  2012/06/27 11:50:27  baggins
- rel 2
- enable load-extension API, required for kde4-calligra (kexi)

Revision 1.110  2012/06/25 00:18:12  glen
- distfiles fetcher sucks

Revision 1.109  2012/06/25 00:13:57  glen
- up to 3.7.13, cleanup macros

Revision 1.108  2012/01/18 12:55:15  adamg
- updated to 3.7.10

Revision 1.107  2011/12/11 11:00:56  adamg
- updated to 3.7.9

Revision 1.106  2011/10/01 14:24:57  adamg
- updated to 3.7.8

Revision 1.105  2011/07/03 15:13:03  adamg
- updated to 3.7.7.1

Revision 1.104  2011/06/24 12:26:28  adamg
- updated to 3.7.7

Revision 1.103  2011/05/22 18:18:10  megabajt
- pass TCLLIBDIR to configure to fix build on x86_64
- release 2

Revision 1.102  2011/05/20 20:08:12  qboosh
- License fix: sqlite code is in Public Domain
- updated tcl build, enabled by default

Revision 1.101  2011/05/20 13:10:15  marti
- up to 3.7.6.3

Revision 1.100  2011/04/21 16:48:08  arekm
- up to 3.7.6.2

Revision 1.99  2011/04/14 12:42:50  japhy
 - Add feature provides/requires for bconds needed by forked-daapd.

Revision 1.98  2011/03/23 19:03:45  qboosh
- updated bcond desc

Revision 1.97  2011/03/22 18:58:00  mmazur
- rel 2
- build with unlock notify api by default; required by iceweasel4

Revision 1.96  2011/03/14 00:09:53  arvenil
- up to 3.7.5

Revision 1.95  2010/10/31 10:03:11  adamg
- updated to 3.7.3

Revision 1.94  2010/10/07 10:16:44  japhy
- Add bcond unlock_notify and load_extension to compile forked-daapd.

Revision 1.93  2010/09/08 09:18:59  duddits
- rel. 2
- SQLITE_SECURE_DELETE option enabled, see
  http://www.sqlite.org/compile.html for details (xulrunner needs this
  to compile)

Revision 1.92  2010/08/24 04:01:31  adamg
- updated to 3.7.2

Revision 1.91  2010/08/23 08:22:15  adamg
- updated to 3.7.1

Revision 1.90  2010/08/05 18:54:57  arekm
- up to 3.7.0.1

Revision 1.89  2010/07/24 10:44:25  adamg
- updated to 3.7.0

Revision 1.88  2010/05/26 19:18:42  shadzik
- 3.6.23.1

Revision 1.87  2010/03/10 07:19:06  adamg
- updated to 3.6.23

Revision 1.86  2010/02/11 16:17:35  baggins
- rel 2
- unfortunately heimdal needs libsqlite and needs it on /, so move it there

Revision 1.85  2010/01/06 05:38:15  adamg
- updated to 3.6.22

Revision 1.84  2009/12/08 07:27:35  adamg
- updated to 3.6.21

Revision 1.83  2009/12/06 22:15:51  glen
- alpha stack problem solved in ac-alpha crontab

Revision 1.82  2009/12/06 22:11:58  glen
- release 3

Revision 1.81  2009/11/25 14:37:34  patrys
- enable FTS
- disable dir sync

Revision 1.80  2009/11/07 22:38:06  adamg
- updated to 3.6.20

Revision 1.79  2009/10/23 14:02:53  jajcus
- BR: tclsh (yes, it is insane, but true)

Revision 1.78  2009/10/14 15:50:26  adamg
- updated to 3.6.19

Revision 1.77  2009/09/12 18:56:24  arekm
- up to 3.6.18

Revision 1.76  2009/08/10 21:57:28  adamg
- updated to 3.6.17

Revision 1.75  2009/06/27 16:11:27  adamg
- updated to 3.6.16

Revision 1.74  2009/06/20 22:13:09  adamg
- updated to 3.6.15

Revision 1.73  2009/05/25 21:13:03  adamg
- updated to 3.6.14.2

Revision 1.72  2009/05/20 10:52:28  adamg
- updated to 3.6.14.1

Revision 1.71  2009/05/08 12:31:51  witekfl
- up to 3.6.14

Revision 1.70  2009/04/14 20:43:48  arekm
- up to 3.6.13

Revision 1.69  2009/04/01 10:15:35  arekm
- up to 3.6.12

Revision 1.68  2009/03/16 20:38:16  glen
- release 3

Revision 1.67  2009/03/16 20:37:04  glen
- todo?

Revision 1.66  2009/02/23 22:08:36  arekm
- release 2

Revision 1.65  2009/02/20 22:11:59  adamg
- updated to 3.6.11;
- tcl disabled due to:
  http://lists.pld-linux.org/mailman/pipermail/pld-devel-en/2009-February/020818.html

Revision 1.64  2009/01/19 12:37:48  arekm
- up to 3.6.10

Revision 1.63  2009/01/15 08:26:13  adamg
- updated to 3.6.8

Revision 1.62  2008/12/25 22:45:19  adamg
- updated to 3.6.7

Revision 1.61  2008/11/30 20:25:58  arekm
- up to 3.6.6.2

Revision 1.60  2008/11/19 02:44:04  glen
- release 2

Revision 1.59  2008/10/23 05:41:49  adamg
- updated to 3.6.4

Revision 1.58  2008/10/01 18:30:04  glen
- ugly hack to get it built on ac-alpha builder

Revision 1.57  2008/10/01 16:24:20  adamg
- updated to 3.6.3

Revision 1.56  2008/09/04 05:56:59  adamg
- updated to 3.6.2

Revision 1.55  2008/08/17 20:40:15  arekm
- up to 3.6.1

Revision 1.54  2008/07/25 13:16:54  glen
- ac-alpha build fails

Revision 1.53  2008/05/15 17:42:38  wrobell
- ver. 3.5.9

Revision 1.52  2008-03-21 17:29:15  glen
- release 2

Revision 1.51  2008-03-20 22:40:26  adamg
- updated to 3.5.7

Revision 1.50  2008-02-16 16:01:49  hawk
- tcl now uses %{_libdir}/tcl%{major}, fix for broken directory dep
- release 2

Revision 1.49  2008-02-06 22:06:20  vip
- up to 3.5.6
- STBR

Revision 1.48  2008-02-02 22:37:16  arekm
- up to 3.5.5

Revision 1.47  2008-01-04 20:25:01  qboosh
- more verbose files
- ghost soname symlink
- don't package CVS dir as doc

Revision 1.46  2007-12-28 17:19:12  tommat
- up to 3.5.4

Revision 1.45  2007-11-06 20:37:04  arekm
- up to 3.5.2

Revision 1.44  2007/10/20 21:04:57  arekm
- up to 3.5.1

Revision 1.43  2007/09/18 15:42:44  baggins
- SQLITE_ENABLE_COLUMN_METADATA=1
- disable tests by default (all problems are caused by tcl 8.4<->8.5 changes
- rel 2

Revision 1.42  2007/09/18 15:40:44  baggins
- install tcl module in proper libdir

Revision 1.41  2007/09/14 13:37:17  emes
- up to 3.5.0
- NFY (fails on tests, can be built --without tests)

Revision 1.40  2007/09/05 07:47:29  jareq
- updated to 3.4.2

Revision 1.39  2007/07/23 15:32:04  tommat
- up to 3.4.1
- disable tests on sparc

Revision 1.38  2007/05/03 09:50:39  arekm
- up to 3.3.17

Revision 1.37  2007/04/26 08:36:15  arekm
- up to 3.3.16

Revision 1.36  2007/04/17 11:32:23  glen
- unify docs->doc bcond

Revision 1.35  2007/02/13 08:06:44  glen
- tabs in preamble

Revision 1.34  2007/02/12 01:06:33  baggins
- converted to UTF-8

Revision 1.33  2007/01/14 23:38:59  qboosh
- package sqlite3ext.h

Revision 1.32  2007/01/11 20:11:51  areq
- 3.3.10

Revision 1.31  2006/12/18 23:30:00  shadzik
- rel 3, rebuild --without tests

Revision 1.30  2006/12/18 22:02:17  arekm
- rel 2; fix one item (buildroot path in tcl file)

Revision 1.29  2006/11/27 01:20:05  glen
- tcl broken

Revision 1.28  2006/11/13 15:04:12  sparky
- don't use %{without ...}, it may not work after inverting bcond

Revision 1.27  2006/11/08 09:55:00  bartowl
- up to 3.3.8, tested, STBR

Revision 1.26  2006/06/26 16:20:11  areq
- 3.3.6

Revision 1.25  2006/06/09 15:36:33  wolf
- cosmetics

Revision 1.24  2006/05/26 20:38:06  ankry
- standarized

Revision 1.23  2006/04/06 10:01:09  pawelb
- up to 3.3.5

Revision 1.22  2006/02/27 17:54:30  djurban
- fix pkgconfig

Revision 1.21  2006/02/27 17:47:07  djurban
- update to 3.3.4

Revision 1.20  2006/01/10 20:52:26  qboosh
- more todo

Revision 1.19  2006/01/02 14:25:31  arekm
- rel 1

Revision 1.18  2006/01/02 13:01:36  arekm
- up to 3.2.8

Revision 1.17  2005/10/16 22:33:42  prism
- building without tcl breaks make tests
- added support the sign function, it is very useful, read on
  http://souptonuts.sourceforge.net/readme_sqlite_tutorial.html

Revision 1.16  2005/09/30 15:08:28  wrobell
- added doc and tcl build conditionals

Revision 1.15  2005/09/26 10:54:59  zboczuch
- up to 3.2.7
- fix conflict-tests (patch excluded from sqlite's CVS)

Revision 1.14  2005/09/22 18:38:36  troll
- updated to 3.2.6

Revision 1.13  2005/09/17 10:38:46  arekm
- readline 5.0; disable tests on amd64

Revision 1.12  2005/09/13 07:33:33  zboczuch
- up to 3.2.5
- fix build on pl_PL locales (due to date 'Sty 01 ...')

Revision 1.11  2005/07/24 20:36:54  arekm
- tcl is broken on alpha so these tests fail (disable them).

Revision 1.10  2005/07/23 11:25:22  arekm
- up to 3.2.2

Revision 1.9  2005/05/14 08:25:22  qboosh
- release 3 to rebuild w/o sqlite Provides

Revision 1.8  2005/03/13 10:53:46  paszczus
- reverted

Revision 1.6  2004/11/18 22:23:35  havner
- don't provide sqlite-*, use sqlite3 in BR instead, they are not API/ABI
  compatible (with version 2)

Revision 1.5  2004/11/18 08:09:52  paladine
- rel 2 STBR for Ac

Revision 1.4  2004/11/13 16:51:52  adgor
- Provides sqlite (devel,static)

Revision 1.3  2004/11/01 19:56:58  havner
- should be ok now

Revision 1.2  2004/11/01 19:45:51  havner
- proper package names

Revision 1.1  2004/11/01 18:57:30  havner
- cp sqlite sqlite3 (following authors package name and allowing clean
  upgrade)

Revision 1.42  2004/11/01 18:42:52  havner
- 3.0.8

Revision 1.41  2004/10/31 16:25:47  paladine
- spaces->tabs
- formatting

Revision 1.40  2004/10/29 11:17:59  paladine
- spelling fixes

Revision 1.39  2004/10/01 19:22:16  arekm
- updated to 3.0.7

Revision 1.38  2004/09/01 22:45:54  arekm
- drop TODO, seems not needed

Revision 1.37  2004/09/01 21:37:49  arekm
- enable thread safety; drop not existing utf8 bcond

Revision 1.36  2004/08/31 21:33:25  qboosh
- strict internal deps, unifications

Revision 1.35  2004/08/31 00:35:04  darekr
- update to 3.0.5
- small changes

Revision 1.34  2004/06/18 15:35:39  paszczus
- updated to 2.8.14
- updated DESTDIR patch

Revision 1.33  2004/03/15 01:26:43  undefine
- update to 2.8.13, remove libdir patch(integrated into DESTDIR)

Revision 1.32  2004/01/06 12:45:48  adamg
- updated to 2.8.9

Revision 1.31  2003/12/29 12:57:39  wiget
- added utf8 bcond

Revision 1.30  2003/12/27 19:41:55  qboosh
- grrr... BR: ac,am,lt

Revision 1.29  2003/12/27 19:19:31  undefine
- regenerate ac/am to support amd64, patch to use libdir

Revision 1.28  2003/12/23 15:57:17  adamg
- updated to 2.8.8

Revision 1.27  2003/09/29 13:12:05  migo
- up to 2.8.6

Revision 1.26  2003/07/23 07:58:38  qboosh
- download URL is back (maybe someday will be used by pldnotify.awk)

Revision 1.25  2003/07/22 20:03:59  adamg
- updated to 2.8.5

Revision 1.24  2003/07/10 07:45:03  wiget
- Source0 URL changed

Revision 1.23  2003/07/10 07:39:30  wiget
- URL changed

Revision 1.22  2003/06/30 06:59:57  wiget
- updated to 2.8.4

Revision 1.21  2003/06/09 15:35:49  qboosh
- added gcc33 patch (\n and sh portability, varargs.h is no more)

Revision 1.20  2003/05/25 11:01:00  malekith
- massive attack, adding Source-md5

Revision 1.19  2003/05/25 06:26:57  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.18  2003/03/07 09:34:25  trojan
- updated to 2.8.0
- fixed DESTDIR patch

Revision 1.17  2003/02/26 15:58:50  malekith
- rel 2; rebuild on nest builders

Revision 1.16  2002/11/25 14:18:45  ankry
- massive attack: no need for 755 for *.la

Revision 1.15  2002/08/11 18:48:30  tjbynum
++ version.

Revision 1.14  2002/07/29 09:33:41  trojan
- updated to 2.6.1

Revision 1.13  2002/07/17 09:22:55  trojan
- updated to 2.5.6; STBR

Revision 1.12  2002/07/03 12:52:21  trojan
- updated to 2.5.4 (fixed bug that could potentially cause database
  coruption)

Revision 1.11  2002/06/17 11:54:27  trojan
- fixed %%files

Revision 1.10  2002/05/24 09:14:38  trojan
- new %%doc
- fixed URL and Source0

Revision 1.9  2002/05/20 12:22:28  trojan
- updated to 2.4.12
- added BR: tcl-devel
STBR

Revision 1.8  2002/03/26 15:01:34  trojan
- updated to 2.4.3

Revision 1.7  2002/02/23 04:41:59  kloczek
- adapterized.

Revision 1.6  2002/02/22 23:29:44  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/01/29 14:49:34  qboosh
- pl summaries, fixes in descriptions

Revision 1.4  2002/01/29 14:31:22  trojan
- polish descriptions
- moves progs to main package (arekm's suggestion)
- fixed %%install

Revision 1.3  2002/01/29 13:37:08  trojan
- added BR: readline-devel
- seems to be ok; STBR

Revision 1.2  2002/01/29 13:28:08  trojan
- fixed %%clean

Revision 1.1  2002/01/29 13:25:28  trojan
- initial revision; STB
